    function HuongDan()
    {
      document.getElementById('HuongDan').innerText = `

      `;
    }
    // Open modal when mark is clicked
    document.getElementById("modalTrigger").addEventListener("click", openModal);

    function openModal() {
      document.getElementById("myModal").style.display = "flex";
    }

    // Close modal when close button is clicked
    function closeModal() {
      document.getElementById("myModal").style.display = "none";
    }